FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000933FL53. Subsystem, Driver, Plugin, SPIpublic2018-08-01 13:022018-08-30 08:51
ReporterFalk Reichbott 
Assigned ToUlrich Schwab 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.1.17 
Target Version5.1.19Fixed in Version5.1.18 
Summary0000933: Make behavior configurable if no read specification found for a file in flucFS
DescriptionCurrently in such a situation a passthrough is implemented. It could also be useful to disable the access to such a file in the logical folder (under the mount point).
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001180)
Falk Reichbott (administrator)
2018-08-22 09:31

The best solution is simply remove of the standard passthrough stuff. Then per default no files are visible without a matching read specification. If passthrough required then then a last read specification "*, format.bin() read.bin(file='')" must be add.
(0001187)
Falk Reichbott (administrator)
2018-08-30 08:51

Remove auto pass through from flucFS if no read specification found. Now you must define a read.bin() format.bin() read specification with file pattern * as last entry if you need the pass through behavior.

- Issue History
Date Modified Username Field Change
2018-08-01 13:02 Falk Reichbott New Issue
2018-08-01 13:02 Falk Reichbott Status new => assigned
2018-08-01 13:02 Falk Reichbott Assigned To => Ulrich Schwab
2018-08-22 09:31 Falk Reichbott Note Added: 0001180
2018-08-29 13:53 Falk Reichbott Target Version 5.1.18 => 5.1.19
2018-08-30 08:51 Falk Reichbott Note Added: 0001187
2018-08-30 08:51 Falk Reichbott Status assigned => resolved
2018-08-30 08:51 Falk Reichbott Fixed in Version => 5.1.18
2018-08-30 08:51 Falk Reichbott Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker